@import "@/styles/variables";

.logos-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    gap: 1rem;

    @include tablet {
        gap: 2rem;
    }

    @include notebook {
        justify-self: start;
    }

    img {
        object-fit: contain;

        &:hover {
            filter: opacity(70%);
        }
    }
}
